> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List website form submissions

> Lista formularios web recibidos para mostrarlos en la UI interna de Raul.



## OpenAPI

````yaml /generated/specs/sales.json get /api/v1/public/website-leads
openapi: 3.0.0
info:
  title: Raul API - Ventas
  description: >-
    Cotizaciones, pipeline, outreach comercial, equipos cotizables y ventas de
    equipamiento.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/public/website-leads:
    get:
      tags:
        - Website Leads
      summary: List website form submissions
      description: >-
        Lista formularios web recibidos para mostrarlos en la UI interna de
        Raul.
      operationId: WebsiteLeadsController_listWebsiteLeads
      parameters:
        - name: form_type
          required: false
          in: query
          description: Filtra por tipo de formulario
          schema:
            type: string
            enum:
              - quote
              - contact
              - support
              - email_capture
        - name: search
          required: false
          in: query
          description: Busca por nombre, email, empresa o telefono
          schema:
            type: string
        - name: page
          required: false
          in: query
          description: Pagina
          schema:
            default: 1
            type: number
        - name: limit
          required: false
          in: query
          description: Items por pagina
          schema:
            default: 20
            type: number
      responses:
        '200':
          description: Website leads listed successfully

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.